@media (max-width: 767px) {
    .p-lr-sm-detalhes {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (max-width: 767px) {
    .b-sm-none {
        border: none;
    }

    
}

@media (min-width: 768px) {
    .p-lr-md-detalhes {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.label-detalhes {
    line-height: initial;
    font-weight: 600;
}


@media (max-width:768px){

    .table_ocorrencias_content {
        width: 1000px;
    }

    .table_ocorrencias {
        max-width: 380px;
        overflow-x: scroll;
    }
}


.header_table_btnscomprovante{
    display:flex;
    align-items:flex-end;
    justify-content:flex-end;
}

.content_table_btnscomprovante{
    margin:1rem 0rem 1rem 0rem;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    /*background-color:white;*/
}

.btn_comprovante{
    width:100%;
    min-width:15rem;
}

